[Desktop Entry]
X-TDE-Library=Crashes
X-TDE-PluginInfo-Author=Alexander Kellett
X-TDE-PluginInfo-Email=lypanov@kde.org
X-TDE-PluginInfo-Name=Crashes
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Crashes Monitor
Name[bg]=Монитор на блокирали процеси
Name[bs]=Praćenje krahova
Name[ca]=Monitor de petades
Name[cs]=Monitor pádů
Name[da]=Sammenbrudsovervågning
Name[de]=Absturzüberwachung
Name[el]=Επόπτης καταρρεύσεων
Name[eo]=Kraŝa observilo
Name[es]=Monitor de bloqueos
Name[et]=Krahhide monitor
Name[eu]=Kaskraduren monitorea
Name[fa]=نمایشگر فروپاشیها
Name[fi]=Kaatumisenvalvonta
Name[fr]=Indicateur de plantages
Name[fy]=Fêstrinnersmonitor
Name[gl]=Monitor de Colgues
Name[he]=צג התרסקויות
Name[hi]=क्रैशेस मॉनीटर
Name[hr]=Nadzor padova
Name[hu]=Programhiba-figyelő
Name[is]=Hruns-eftirlit
Name[it]=Monitor dei crash
Name[ja]=クラッシュモニタ
Name[ka]=ავარიების მონიტორი
Name[kk]=Жаңылыстарды қадағалау
Name[km]=កម្មវិធី​ត្រួត​ពិនិត្យ​ការ​គាំង
Name[lt]=Lūžimų stebėjimo priemonė
Name[mk]=Набљудувач на паѓања
Name[ms]=Monitor Rosak
Name[nb]=Krasjovervåker
Name[nds]=Afstörten-Kieker
Name[ne]=क्र्यास मनिटर
Name[nl]=Crash monitor
Name[nn]=Krasjovervaking
Name[pa]=ਨਸ਼ਟ ਨਿਗਰਾਨ
Name[pl]=Monitor awarii programu
Name[pt]=Monitor de Estoiros
Name[pt_BR]=Monitor de Travamentos
Name[ru]=Монитор сбоев
Name[sk]=Monitor pádov
Name[sl]=Nadzornik zrušenj
Name[sr]=Надгледање падова
Name[sr@Latn]=Nadgledanje padova
Name[sv]=Kraschövervakare
Name[ta]=திரை செயல் இழந்தது
Name[tg]=Нуқсонҳои монитор
Name[tr]=Monitörü Bozar
Name[uk]=Монітор аварій
Name[vi]=Bộ theo dõi sụp đổ
Name[zh_CN]=崩溃监视器
Name[zh_TW]=當機監視器

Comment=Allows to restore previous websites that were closed by a crash
Comment[af]=Verongeluk monitor
Comment[ar]=مراقب الإنهيارات
Comment[az]=İflas izləyici
Comment[bg]=Монитор на блокирали процеси в TDE
Comment[bs]=Praćenje krahova
Comment[ca]=Monitor de petades
Comment[cs]=Monitor pádů
Comment[cy]=Gwarchodydd chwalfeydd
Comment[da]=Sammenbrudsovervåger
Comment[de]=Erlaubt es vorherige Webseiten, welche durch einen Absturz geschlossen wurden wiederherzustellen
Comment[el]=Επόπτης καταρρεύσεων
Comment[eo]=Kraŝa observilo
Comment[es]=Monitor de bloqueos
Comment[et]=Krahhide monitor
Comment[eu]=Monitorea kraskarazten du
Comment[fa]=نمایشگر فروپاشیها
Comment[fi]=Kaatumistenvalvonta
Comment[fr]=Gestion des plantages logiciels
Comment[fy]=Fêstrinnersmonitor
Comment[gl]=Monitorea os petes das aplicacións
Comment[he]=צג התרסקויות
Comment[hi]=क्रैश मॉनीटर
Comment[hr]=Nadzor padova
Comment[hu]=Programhiba-monitor
Comment[is]=Hruns-eftirlit
Comment[it]=Monitorizza i crash
Comment[ja]=クラッシュモニタ
Comment[ka]=ავარიების მონიტორი
Comment[kk]=Жаңылыстарды қадағалау
Comment[km]=កម្មវិធី​ត្រួត​ពិនិត្យ​ការ​គាំង
Comment[lt]=Lūžimų stebėtojas
Comment[mk]=Набљудувач на паѓања
Comment[ms]=Monitor rosak
Comment[nb]=Overvåker krasj
Comment[nds]=Afstörten-Kieker
Comment[ne]=मनिटर क्र्यास गर्छ
Comment[nl]=Vastlopers-monitor
Comment[nn]=Overvakar krasj
Comment[pa]=ਕਰੈਂਸ਼ ਨਿਗਰਾਨ
Comment[pl]=Monitor awarii programu
Comment[pt]=Monitor de estoiros
Comment[pt_BR]=Monitor de sistema
Comment[ro]=Program de monitorizare a prăbuşirii programelor
Comment[ru]=Монитор сбоев
Comment[sk]=Monitor pádov
Comment[sl]=Nadzornik zrušenj
Comment[sr]=Надгледање падова
Comment[sr@Latn]=Nadgledanje padova
Comment[sv]=Övervakar programkrascher
Comment[ta]=திரை செயல் இழந்தது
Comment[tg]=Нуқсонҳои монитор
Comment[tr]=Monitörü bozar
Comment[uk]=Монітор аварій
Comment[vi]=Bộ theo dõi sụp đổ
Comment[xh]=Ingqubana necebo lokubonisa
Comment[zh_CN]=崩溃监视器
Comment[zh_TW]=當機監視器

X-TDE-ParentApp=konqueror
Icon=application-x-core
X-DocPath=konq-plugins/crashes/index.html
